/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Gomor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Gomor/Array.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Gomor/Hash.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Gomor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Gomor::Array.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Gomor::Hash.3
